.nybanner {width: 100%;overflow: hidden;overflow: hidden;display: flex;justify-content: center;}
.nybanner img {width: 100%;min-height: 100px;}
.title {border-bottom: 1px solid #e8e8e8;}
.title div{margin: 0 auto; max-width: 1200px;color: #858585;padding: 10px 0;}
.w12 {max-width: 1200px; margin: 0 auto;}

.about-title {font-size: 30px;text-align: center;line-height: 1.3;color: #4c4c4c; padding: 30px 0;}
.about-title span{font-size: 16px;display: block;color: #999;text-transform:uppercase;}
.about-txt{max-width: 1200px; margin: 0 auto 80px;}
.about-txt h3{margin:20px 0 0;font-weight: bold;}

.about-qua{background-color: #51d5cb;padding: 50px 0;margin-bottom: 30px;}
.about-qua li img{width: 100%;}
.about-qua p{color: #fff;font-size: 14px;text-align: center;padding: 10px 0;}
.about-qua .lSSlideOuter .lSPager.lSpg > li a{width: 8px;height: 8px;background:#fff;}
.about-qua .lSSlideOuter .lSPager.lSpg > li.active a,.about-qua .lSSlideOuter .lSPager.lSpg>li:hover a{background-color:#ccc;}

.about-ser ul{display: flex;flex-wrap: wrap;}
.about-ser li{width: 33%;margin-bottom: 25px;padding-right: 30px;display: flex;}
.about-ser li span {margin-right: 10px;font-size: 8px;color: #51d5cb;margin-top: 8px;}
.about-ser li:last-child {width: 40%;}

.about-guaran ul {display: flex;text-align: center;justify-content: space-around;margin: 30px auto 40px;}
.about-guaran li h3{font-size: 18px;font-weight: bold;margin-top: 15px;line-height: 1.2;}
.about-guaran li h4{font-size: 14px;color: #ccc;}
.about-guaran li div{width: 50px;height: 1px;background-color: #ccc;margin: 20px auto;}
.about-guaran li p{font-size: 14px; margin-bottom: 10px;padding: 0 8px;}

.about-Appl {background-color: #e8e8e8;padding: 30px 0 10px;}
.about-list {display: flex;align-items: center;flex-wrap: wrap;}
.about-list li {width: 24%;margin-right: 1%;margin-bottom: 20px;text-align: center;font-size: 16px;line-height: 36px;}
.about-list li img{width: 100%;}
.about-list li:nth-child(4n){margin-right: 0;}
.about-audit {margin-bottom: 80px;}

.case-tabs, .new-tabs{display: flex; justify-content: space-around;align-items: center;flex-wrap: wrap;}
.new-tabs{justify-content:center; }
.case-tabs li, .new-tabs li {cursor: pointer;padding: 8px 10px;border-radius: 2px;width: 180px;text-align: center;background-color: #e8e8e8;margin: 5px 10px;}
.case-tabs li:hover, .case-tabs li.on, .new-tabs li:hover, .new-tabs li.on{background-color: #51d5cb;color: #fff;}
.case-list, .new-list {display: none;}
.activedn {display: block;}
.case-list ul {display: flex;flex-wrap: wrap;margin: 20px auto 40px;}
.case-list li {width: 32%;margin-right: 2%; margin-bottom: 1.5%; position: relative;overflow: hidden;}
.case-list li:nth-child(3n){margin-right: 0;}
.case-list li a img {width: 100%;}
.case-list li h3{padding: 15px 0 5px;}
.case-list li p{color: #999;}


.newdef h2{font-size: 24px; font-weight: bold;text-align: center;line-height: 1.2;padding: 30px 0 10px;}
.newdef h3{font-size: 16px;color: #999;text-align: center;border-bottom: 1px solid #e3e3e3;padding: 0px 0 20px;margin-bottom: 20px;}
.new-txt {margin-bottom: 20px;}
.new-txt p{margin-bottom: 10px;}

.page-wrap{margin: 10px auto 40px;text-align: center;width: 100%;}
.page-wrap a { display: inline-block;margin:0 10px 10px 0;text-align: center;background: #f1f1f1;height: 30px;font-size: 14px;line-height: 30px;}
.page-wrap .nummber{width: 60px;}
.page-wrap .nummber:hover,.page-wrap .cur{background: #51d5cb;color: #fff;}
.page-wrap .jump-num{width: 60px;}
.page-wrap .input-page{width: 30px;margin:0 5px; }

.contact ul{display: flex;align-items: stretch; justify-content: space-between;margin: 20px 0;}
.contact li{width: 25%;text-align: center;border-right: 1px solid #e8e8e8;padding: 20px 0;}
.contact li:last-child {border-right: none;}
.contact li > div {height: 50px;display: flex;align-items: center;justify-content: center;}
.contact li > h3 {font-size: 16px; font-weight: bold;margin: 15px 0;}
.contact li p{color: #999;padding: 0 10px;}
.dtimg {margin-bottom: 50px;}
.dtimg img{ width: 100%;}

.aboutss {padding-top: 15px;display: flex;}
.sub-menu{width: 280px;background-color: #f4f4f4;}
.sub-menu h2{font-size: 20px;font-weight: bold;line-height: 1.2;padding: 30px 30px 18px;}
.sub-menu h2 span{font-weight: normal;color: #999;display: block;font-size: 16px;}
.sub-menu ul{padding: 10px 0;}
.sub-menu li{line-height: 45px;padding: 0 0 0 30px;}
.sub-menu li:hover,.sub-menu li.on{color: #fff;background-color: #ffae2f;cursor: pointer;}

.about-item {margin-left: 15px;flex: 1;}
.about-item ul {display: flex;text-align: center;justify-content: space-around;flex-wrap: wrap;}
.about-item ul li {width: 32%;}
.about-item ul li img {width: 100%;}
.about-item ul li p {font-size: 14px; text-align: center;margin-bottom: 20px;}
.case-def {margin: 20px 0;}
.case-def img {width: 100%;display: block;margin-bottom: 10px;}

.new-item {max-width: 1200px; width: 0 auto;}
.new-item li{margin: 20px 0;}
.new-item li a{display: flex; align-items: center;background-color: #f6f6f6;}
.new-item li img {width: 25%;}
.new-item li a:hover{background-color: #51d5cb; color: #fff;}
.new-item li a:hover .new-time {border-right: 1px #74ddd5 solid;}
.new-item-txt {padding: 10px 20px;flex: 1;}
.new-item-txt h3 {font-size: 16px; font-weight: bold;margin-bottom: 10px;}
.new-item-txt h4 {margin-top: 10px;text-align: right;}
.new-item-txt h4 b{float: right;}
.new-time {border-right: 1px #e8e8e8 solid;padding: 25px 0;font-family: 'Trebuchet MS', sans-serif;line-height: 1.1; margin-right: 15px;width: 90px;text-align: center;}
.new-time span { font-size: 32px;font-weight: bold; display: block;text-align: center;letter-spacing: -2px;}
.new-time b{font-size: 12px;}
.new-text {width: 70%;}
.new-text p{color: #999; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.new-item li a:hover .new-text p {color: #fff;}
.new-img {width: 100%;height: 240px;overflow: hidden;}
.new-img img{width: 100%;height: 100%;}
.new a.more{margin: 30px auto 70px;display: block;}
.qabst h3 {height: 48px;background-color: #efefef;font-size: 16px;}
.qabst h3 span{display: inline-block;line-height: 48px;background-color: #74ddd5;color: #fff;padding: 0 30px;}
.qabst h3 a {float: right;line-height: 48px;padding-right: 15px;}
.qabst li {margin-top: 10px;margin-bottom: 30px;}
.qabst li h4, .qa > ul li p{margin-bottom: 10px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;width: 100%;}
.qabst li span {color: #fff;display: inline-block;padding: 3px 8px; margin-right: 10px;}
.qabst li h4 span {background-color: #999;}
.qabst li p span {background-color: #74ddd5;}

.message-title {font-size: 30px;text-align: center;line-height: 1.3;color: #4c4c4c; padding: 30px 0;}
.message-title span{font-size: 16px;display: block;color: #999;text-transform:uppercase;}
.message-form {display: flex;flex-wrap: wrap;justify-content: space-between;}
.fr-input{width: 36%;border-radius: 4px;border: 1px solid #efefef;padding: 8px 10px;display: flex;align-items: center;}
.fr-input input {border: 0px;width: 100%;padding-left: 5px;}
.fr-input span {font-size: 16px;color: #999;}
.fr-text{width: 100%;margin-top: 10px;border-radius: 4px;border: 1px solid #efefef;padding: 5px 10px;position: relative;}
.fr-text span{position: absolute;top: 12px;color: #999;}
.fr-text textarea{border: 0;text-indent: 15px;color: #999;width: 100%;height: 80px;}
.fr-btn {width: 100%;margin: 10px 0 20px;font-size: 16px;border: none;background-color: #51d5cb;color:#fff;line-height: 42px;border-radius: 6px;}

@media (min-width: 768px) {
    .new-item li img {width: 240px; height: 180px;}
}
@media (max-width: 991px) {
    .nybanner img {width: 160%;}
}
@media (max-width: 768px) {
    .w12 {padding: 0 10px;}
    .about-title{padding: 10px 0;}
    .about-list {justify-content: space-between;}
    .about-list li {width: 49%;margin-right: 0;margin-bottom: 10px;}
    .about-ser ul{display: block;}
    .about-ser li{width: 100%;padding:0 10px;margin-bottom: 5px;}
    .about-ser li:last-child {width: 100%;}
    .about-guaran li h4{font-size: 12px;color: #ccc;}
    .case-list ul{justify-content: space-between;}
    .case-list li {width: 49%;margin-right: 0;}
    .newdef h2{font-size: 18px; }
    .newdef h3{font-size: 12px;}
    .contact ul{flex-wrap: wrap;margin: 10px 0; }
    .contact li {width: 50%;margin-bottom: 10px;padding: 10px 0;}
    .contact li:nth-child(2n) {border-right: none;}
    .dtimg {margin-bottom: 20px;}
    .aboutss{display: block;}
    .sub-menu {width: 100%;}
    .about-item {margin-left: 0px;}
    .about-item ul li {width: 49%;}
    .new-item li a{display: block;}
    .new-item li img{width: 100%;}
}
